summaryrefslogtreecommitdiff
path: root/python2-async
diff options
context:
space:
mode:
authorJon Bergli Heier <snakebite@jvnv.net>2014-04-05 00:51:31 +0200
committerJon Bergli Heier <snakebite@jvnv.net>2014-04-05 00:51:31 +0200
commitb23a15e39fd07ef465a401ad27acb7bae85006f1 (patch)
tree34871f1605274a72ebad1eb81e009107a010da48 /python2-async
parenteac15eccfc8d50f3f0c72c90c893bb471a429998 (diff)
Fixed python2-gitpython and dependencies' PKGBUILDs.
Diffstat (limited to 'python2-async')
-rw-r--r--python2-async/PKGBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/python2-async/PKGBUILD b/python2-async/PKGBUILD
new file mode 100644
index 0000000..b464ed3
--- /dev/null
+++ b/python2-async/PKGBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Jon Bergli Heier <snakebite@jvnv.net>
+
+pkgname=python2-async
+pkgver=0.6.1
+pkgrel=1
+pkgdesc="Async aims to make writing asyncronous processing easier."
+arch=('i686' 'x86_64')
+url="http://pypi.python.org/pypi/async"
+license=('BSD')
+depends=('python2')
+source=("http://pypi.python.org/packages/source/a/async/async-${pkgver}.tar.gz")
+
+md5sums=('6f0e2ced1fe85f8410b9bde11be08587')
+
+package() {
+ cd "$srcdir/async-$pkgver"
+ python2 setup.py install --root="$pkgdir/" || return 1
+}
+
+# vim:set ts=2 sw=2 et: